Update for gpg2.openSUSE_Evergreen_11.4 security moderate

update for gpg2

This update of gpg2 fixes two security issues:
* fix for CVE-2012-6085 (bnc#798465)
* fix for bnc#780943

Fixed bugs
bnc#780943
VUL-1: gpg: improper file permssions set when en/de-crypting files
bnc#798465
VUL-1: CVE-2012-6085: gnupg: potential database corruption
Selected Binaries